@media screen and (max-width: 1199px) {
    .pc {
        display: none;
    }

    body {
        font-family: TsangerYunHei-W04, serif;
        color: #FFFFFF;
    }

    img {
        width: 100%;
        height: auto;
    }

    .bold {
        font-family: TsangerYunHei-W06, serif;
    }

    .bold2 {
        font-family: TsangerYunHei-W08, serif;
    }

    .lvse {
        color: #DAF900;
    }

    .page {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-items: center;
        width: 100%;
        height: auto;
    }

    .page-content {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-items: center;
        width: 90%;
        height: auto;
    }

    .kuang {
        position: relative;
        width: 7.11rem;
        height: 3.3rem;
        left: calc(50% - 3.555rem);
        text-align: center;
    }

    .kuang .kuang-title {
        width: 100%;
        position: absolute;
        top: 0.88rem;
        font-size: 0.58rem;
    }

    .kuang .kuang-txt {
        width: 100%;
        position: absolute;
        top: 1.78rem;
        font-size: 0.36rem;
    }


    .page1 {

    }

    .page1-logo {
        width: 1.13rem;
        height: 0.49rem;
        margin-top: 0.88rem;
    }

    .page1-title {
        font-size: 0.88rem;
        margin-top: 2rem;
    }

    .page1-subtitle {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-items: center;
        justify-content: center;
        width: 80%;
        text-align: center;
    }

    .page1-subtitle p {
        padding: 0 0.1rem;
        font-size: 0.5rem;
    }

    .page1 .line {
        width: 0.6rem;
        height: 0.05rem;
        background: #FFFFFF;
    }

    .page1-kuang {
        width: 5.04rem;
        position: absolute;
        top: 8.1rem;
        left: calc(50% - 2.52rem);
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .page1-kuang-img {

    }

    .page1-kuang-txt {
        position: absolute;
        top: 0;
        font-size: 1.28rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .page1-kuang-txt span {
        font-size: 0.29rem;
    }

    .page2 {
    }

    .page2-sanjiao {
        width: 0;
        height: 0;
        border-top: 0.34rem solid #DAF900; /* 三角形颜色 + 高度（箭头长度） */
        border-left: 0.32rem solid transparent; /* 左右边框控制三角形宽度 */
        border-right: 0.32rem solid transparent;
    }

    .page2-xiaotitle {
        margin-top: 0.2rem;
        font-size: 0.42rem;
    }

    .page2-title {
        font-size: 0.51rem;
        margin-top: 0.5rem;
    }

    .page2-kuang {
        margin-top: 1.2rem;
    }

    .page2-icon {
        margin-top: 0.6rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 0.5rem;
    }

    .page2-icon img {
        width: 1.66rem;
        height: 1.66rem;
    }

    .page2-icon-content {

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

    }

    .page2-icon-content p {
        margin-top: 0.1rem;
        text-align: center;
    }

    .page2-img {
        margin-top: 1rem;
    }

    .page3 {
    }

    .page3-title {
        font-size: 0.25rem;
        text-align: center;
        line-height: 0.5rem;
        margin-left: -0.1rem;
    }

    .page4-title {
        margin-top: 0.5rem;
        font-size: 0.25rem;
        text-align: center;
        line-height: 0.5rem;
    }


    .kuang2 {
        position: relative;
        width: 3.5rem;
        height: 3.3rem;
        text-align: center;
        margin-top: 0.3rem;
    }

    .kuang2 .kuang2-title {
        width: 100%;
        position: absolute;
        top: 1.42rem;
        font-size: 0.37rem;
    }

    .page6-title {
        margin-top: 0.3rem;
        font-size: 0.25rem;
        text-align: center;
        line-height: 0.5rem;
    }

    .page6-bigtitle {
        font-size: 1.56rem;
        line-height: 1.80rem;
    }

    .page6-bigtitle span {
        font-size: 0.77rem;
        line-height: 0.77rem;
    }

    .page6-title2 {
        font-size: 0.25rem;
        text-align: center;
        line-height: 0.5rem;
    }

    .kuang7-title {
        margin-top: 0.16rem;
    }

    .kuang77 {
        margin-top: 0.5rem;
    }

    .page7-kuang {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-items: center;
        flex-wrap: wrap;
        width: 100%;
        gap: 0.2rem;
        /*margin-top: 0.8rem;*/
    }

    .kuang7-0 {
        height: 2.31rem;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 0.11rem 0.11rem 0.11rem 0.11rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-items: center;
        justify-content: center;
        overflow: hidden;

    }

    .kuang7-neirong {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-items: center;
        width: 80%;
    }

    .page7-kuang .kuang7-1 {
        width: calc(40% - 0.1rem);

    }

    .page7-kuang .kuang7-2 {
        width: calc(60% - 0.1rem);
    }

    .page7-kuang .kuang7-3 {
        width: calc(50% - 0.1rem);
    }



    .page7-kuang .kuang7-4 {
        width: 100%;
        height: 1.32rem;
    }

    .page7-kuang .kuang7-img {
        width: 3.01rem;
        height: 0.97rem;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .biaoti {
        font-size: 0.28rem;
        line-height: 0.28rem;
    }

    .lvbiaoti {
        font-size: 0.21rem;
        line-height: 0.3rem;
    }

    .xiaobiaoti {
        font-size: 0.19rem;
        line-height: 0.30rem;
    }

    .lvzi {
        font-size: 0.62rem;
        line-height: 0.62rem;
    }

    .page7-kuang .line {
        width: 100%;
        height: 1px;
        background-color: rgba(255, 255, 255, 0.2);
        margin: 0.15rem auto;
    }

    .kuang7-neirong-0 {
        width: 10%;
    }

    .kuang7-neirong-1 {
        width: 70%;
    }

    .kuang7-neirong-2 {
        width: 40%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-items: center;
        align-content: flex-start;
        font-size: 0.13rem;
        color: rgba(255, 255, 255, 0.8);
        gap: 0.06rem;
    }


    .neirong-0 {
        width: 5%;
    }

    .neirong-1 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-items: center;
        align-content: flex-start;
        width: 16%;
    }

    .neirong-2 {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-items: center;
        align-content: flex-start;
        width: 74%;
        border-left: 1px rgba(255, 255, 255, 0.2) solid;
        padding-left: 0.2rem;
    }

    .page8-title{
        margin-top: 0.8rem;
        font-size: 0.88rem;
        font-style: italic;

    }



    .page10{
        background-color: #1B2122;
        height: auto;
    }
    .page10-content{

        color: #FFFFFF;
    }

    .page-content-1200{
        margin-top: 0.6rem;
        width: 90%;
    }

    .page9-height-3 {
        height: 525px;
    }

    .page9-kuang-title {
        color: #DAF900;
        font-size: 20px;
    }

    .page9-kuang-content {
        color: #FFFFFF;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }

    /* 第九 */
    .index_09{

        width: 100%;
        background: #1B2122;
        overflow: hidden;
    }
    .index_09_con{
        padding: 0.0275rem 0.03rem;
        height: auto;
        margin: 0 auto;
        /* margin-top: 60px; */
    }
    h1{
        color: #fff;
        font-size: 0.45rem;
        margin-bottom: 0.2rem;
        font-family: TsangerYunHei-W04;
    }
    .biaoji{
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding-top: 0.12rem;
        padding-bottom: 0.24rem;
    }
    .biaoji span:nth-child(1){
        display: block;
        width: 0.08rem;
        height: 0.08rem;
        background-color: #fff;
        border-radius: 50%;
        margin-right: 0.06rem;
    }
    .biaoji span:nth-child(2){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 32px;
    }
    .biaoji span:nth-child(3){
        display: block;
        width: 0.08rem;
        height: 0.08rem;
        border: 1px solid #fff;
        border-radius: 50%;
        margin-right: 0.06rem;
    }
    .biaoji span:nth-child(4){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 0.32rem;
    }
    .biaoji span:nth-child(5){
        font-size: 15px;
        color: #fff;
        margin-right: 6px;
    }
    .biaoji span:nth-child(6){
        font-family: TsangerYunHei;
        font-size: 0.24rem;
        color: #fff;
        margin-right: 0.32rem;
    }
    .index_09_con_title{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
        flex-wrap: wrap;
    }
    .index_09_con_title span{
        color: #fff;
        font-size: 0.24rem;
        display: block;
        width: 13%;
    }
    .moveon_title{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #808080;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .moveon_title img{
        width: 0.35rem;
        height: 0.35rem;
    }
    .moveon_title span{
        color: #fff;
        font-size: 0.24rem;

    }
    .move-container{

        border-top: 1px solid #808080;
        display: none;

    }
    .move-container-left{
        float: left;
        width: 50%;
        height: 0.50rem;

        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .move-container-left span{
        display: block;
        width: 50%;
    }
    .move-container-left span:nth-child(1){
        color: #fff;
        font-size: 0.18rem;
        margin-left: 0.16rem;
    }
    .move-container-left span:nth-child(2){
        color: #fff;
        font-size: 0.2rem;
        text-align: center;
    }

    .jujishou_yuyue_btn {
        position: relative;
        width: 100px;
        margin-bottom: 0.1rem;
    }
    .jujishou_yuyue_btn span {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 0.3rem;
        font-family: TsangerYunHei-W05;
        color: var(--theme-color);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    .xiaozi {
        font-size: 0.12rem;
    }
}




.scroll-animation {
    transform: translateY(60px);
    opacity: 0;
    /* 初始状态不设置transition */
}

.scroll-animation.active {
    transform: translateY(0);
    opacity: 1;
    /* 只在激活状态设置过渡 */
    transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.scroll-left-animation {
    transform: translateX(-260px);
    opacity: 0;
    /* 初始状态不设置transition */
}

.scroll-left-animation.active {
    transform: translateY(0);
    opacity: 1;
    /* 只在激活状态设置过渡 */
    transition: all 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}